Subject: Re: Question about resource and representation

From: "Yi, EungJun" <[email-masked]>
Date: Thu, 01 Dec 2016 14:24:33 +0000

Thanks to Mark Baker and Mark Nottingham. After reading 3.1.4.1
<http://httpwg.org/specs/rfc7231.html#rfc.section.3.1.4.1> Identifying a
Representation <http://httpwg.org/specs/rfc7231.html#identifying.payload>, I
understand why it is unknown.

On Mon, Nov 21, 2016 at 12:56 PM Mark Nottingham <[email-masked]> wrote:

> See:
>   http://httpwg.org/specs/rfc7231.html#identifying.payload
>
> Cheers,
>
>
> > On 15 Nov. 2016, at 2:35 pm, Mark Baker <[email-masked]> wrote:
> >
> > On Mon, Nov 14, 2016 at 12:08 AM, Yi, EungJun <[email-masked]>
> wrote:
> >> Then what is the resource which the representation enclosed in the POST
> >> request reflects?
> >
> > It is unknown, unless a Content-Location header is present in the
> request.
> >
>
> --
> Mark Nottingham   https://www.mnot.net/
>
>